/*

  This demo builds a Win32 DLL

  Compile with -Zcrtdll to use the CRT DLL

  LibMain() is missing here, it is also defined in the C library

*/

#define STRICT
#define WIN32_LEAN_AND_MEAN

#include <windows.h>
#include <stdio.h>
#include "dlltest.h"

int CALLBACK DllFunction1()
{
    puts("DLL: function 1 is called");  /* for puts you must use the CRT DLL */
    return 0;
}

int CALLBACK DllFunction2()
{
    puts("DLL: function 2 is called");  /* for puts you must use the CRT DLL */
    return 0;
}
